Subject: RE: Hi
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Aug 2000 15:45:00 -0700 (PDT)

Hey buddy.  I still work at Enron in downtown Houston.  Send me an
email at [email-masked].   AND congrats on that wife thing.

> -----Original Message-----
> From: Davenport, Tim (TT)
> Sent: Friday, August 04, 2000 1:45 PM
> To: Germany, Barbra (BE)
> Subject: RE: Hi
>
> Chris,
>
> It is good to hear from you.  Where are you working now?  Do you have an
> e-mail address at work or home?  How about a phone number?  You have been
> very difficult to keep up with.  How's your family?  Any plans to some
> down to this area?  If so, give me a call and maybe we can get together.
>
> I still just have one wife (same old one) but we are up to three kids.
> Two girls and a boy.
>
> Keep in touch,
> Tim D.
>
>  -----Original Message-----
>  From: Germany, Barbra (BE)
>  Sent: Friday, August 04, 2000 1:37 PM
>  To: Davenport, Tim (TT)
>  Cc: [email-masked]'
>  Subject: Hi
>
>  Hi Tim.  It's Chris Germany.  My sister-in-law brought her laptop
> with her to East Texas.  She said I could send you an email.  How come you
> never call anymore??
>
>  Just kidding.  Take care of yourself.  Maybe we can get together
> sometime.  By the way, how many children do you have (3 or 4)?  How many
> wives?
>
>  Later
>  cg